Jala Test

## Class jala.Test.TestResult

    Object
       |
       +--jala.Test.TestResult

class jala.Test.TestResult

Instances of this class represent the result of the execution of a single test file
Defined in Global/jala.Test.js

Field Summary
`Object` | `elapsed`
`Object` | `log`
`Object` | `name`
`Object` | `status`

Constructor Summary
`jala.Test.TestResult (<String> testFileName)` Constructs a new TestResult instance

Field Detail

### elapsed

    Object elapsed

### log

    Object log

### name

    Object name

### status

    Object status

Constructor Detail

### jala.Test.TestResult

    jala.Test.TestResult(<String> testFileName)

Constructs a new TestResult instance

Parameters:

`testFileName` - The name of the excecuted test file

Returns:

A new TestResult instance

Jala Test

Documentation generated by JSDoc on Tue Jan 8 15:50:17 2008